@charset "UTF-8";
/* 
Índice

0 - HEADER 
  0.1 - Atendimento

1 - CONTEÚDO
  1.1 - ...
  ...

2 - RODAPÉ
  2.1 - ...
  ...

A - ESTILOS GENÉRICOS
  A.0 - Alinhamento
  A.1 - Texto
  A.2 - Mídia
  A.3 - Cores
  A.4 - Outros
*/



@font-face {
    font-family: 'Glyphicons Halflings';

    src: url('fonts/glyphicons-halflings-regular.eot');
    src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
    font-family: "Open Sans";
    font-weight: normal;
    font-style: normal;
    src: url("fonts/OpenSans-Regular.eot");
    src: url("fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Regular.woff") format("woff"), url("fonts/OpenSans-Regular.ttf") format("truetype"), url("fonts/OpenSans-Regular.otf") format("opentype"), url("fonts/OpenSans-Regular.svg#Open Sans") format("svg");
}

@font-face {
    font-family: "Effra";
    font-weight: normal;
    font-style: normal;
    src: url("fonts/EffraHeavy-Regular.eot");
    src: url("fonts/EffraHeavy-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/EffraHeavy-Regular.woff") format("woff"), url("fonts/EffraHeavy-Regular.ttf") format("truetype"), url("fonts/EffraHeavy-Regular.otf") format("opentype"), url("fonts/EffraHeavy-Regular.svg#Effra") format("svg");
}


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Open Sans";
    color: #383838;
}

*:before,
*:after {
    box-sizing: border-box;

}

a {
    text-decoration: none;
}

.page {
    position: absolute;
    width: 100%;
    height: 100%;
}

/* 0 - HEADER */
header {
    padding: 3px 0 10px;
    margin: 0;
    background: url(../images/top.png) no-repeat;
    opacity: .9;
    background-size: 100% 100%;
    float: left;
    width: 100%;
    background-position: center;
    position: relative;
    z-index: 10;
}

header .header {
    background-color: #fff;
}

.atend {
    position: relative;
    width: 100%;

}

.topo * {
    color: #fff;
}

.atend .itens {
    height: 79px;
}

.topo .itens-topo {
    float: right;
    width: auto
}

.topo .itens-topo img {
    margin: -4px 0 0 10px
}

.topo {

    background-size: 100% 100%;
    margin: 0;
    padding: 10px 0;
    float: left;
    width: 100%;
    text-align: right;
    color: #fff;
    font-size: 14px;
}

.atend .icon {
    margin: 0;
}

.atend .item {
    position: relative;
    width: inherit;
    padding: 10px;
    display: inline-block;
    vertical-align: middle;
}

.atend .item p {
    display: inline-block;
}

.atend .item .icon_description {
    margin-top: 5px;
    margin-left: 8px;
}

.atend .aln-right .item {
    padding-right: 0;
    margin-top: 9px;
}

.atend .aln-left .item {
    padding-left: 0;
}

.atend .link {
    font-size: 14px;
}

.atend .link i {
    font-size: 14px;
}

.atend .link:hover i {
    color: #0096ff;
}

.logo {
    position: relative;
    float: left;

    margin-top: 10px;
}

.logo img {
    max-height: 120px;
    margin-top: -30px;
}

nav {
    position: relative;
}

nav .menu {
    float: right;
    margin-top: 36px;
}

nav .menu li {
    position: relative;
    list-style: none;
    float: left;
}

nav .menu .tab {
    display: block;
    padding: 4px 15px;
    text-transform: uppercase;
    color: #000;
    transition: all 0.3s;
}



nav .menu .drop {
    cursor: default;
}

nav .menu li:hover .home,
#current .home {
    background-position: 1px -21px;
}

nav .menu li:hover > .tab,
nav .drop-menu .tab,
nav .menu li #current {
    color: #ffffff;
    background: #296fb2;
    text-decoration: none;
}

nav .menu li:hover > .tab,
nav .drop-menu .tab,
nav .menu li i #current {
    color: #fff;

}



nav .menu li #current {
    font-weight: bold;
}

nav .menu li:hover .drop-menu {
    display: block;
    margin-left: 83px;
    transition: bottom 1.5s;
}

nav .drop-menu {
    display: none;
    position: absolute;
    box-shadow: 0 5px 7px 2px rgba(0, 0, 0, 0.3);
    z-index: 9999;
    width: 180px;
}

nav .drop-menu li {
    width: 100%;
    display: block;
}

nav .drop-menu .tab {
    padding: 15px 20px;
    font-size: 0.9em;
    border: none;
    border-top: 1px solid #e6e6e6;
}

nav .drop-menu li .tab {
    background: white;
    color: #383838;
    text-shadow: none;
}

nav .drop-menu li:hover .tab {
    background: #e6e6e6;
    color: #d81c1c;
    text-shadow: none;
}

@media (max-width: 1000px) {
    .logo {
        float: none;
        margin: auto;
    }

    nav {
        clear: both;
    }

    nav .menu {
        width: 735px;
        min-height: 50px;
        float: none;
        margin: auto;
        padding: 10px 0;
    }
}

@media (min-width: 1000px) and (max-width:1100px) {

    .center {
        min-width: 950px !important;

    }

    nav .menu li {
        font-size: 11px;
    }

}


/* 1 - CONTEÚDO */

/* ||||||| Banner ||||||| */
.banner {
    position: relative;
}

.banner .center {
    position: relative;
    min-width: 700px;
    width: 70%;
    margin: auto;
    text-align: center;
    z-index: 99;
    padding: 6% 0;
}

.banner .title {
    color: white;
    border: 0;
    font-size: 2.8em;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
    font-family: "Effra";
}

.banner .text p {
    display: inline-block;
    margin: 30px 0;
    font-size: 1.2em;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.7);
    clear: both;
    font-family: "Open Sans";
    color: white;
}

.banner strong {
    color: white;
}

.content {
    clear: both;
    position: relative;
}

.page > .content {

    padding-bottom: 60px;
}

.subtitle_content {
    margin: 0;
    margin-left: 5%;
    width: 95%;
}

.camera_pag {
    margin-top: -60px;
}

.camera_wrap {
    margin-bottom: 0 !important;
}

/* Services */


.cat:hover {
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, .1);
    border-radius: 5%;
    cursor: pointer;
    transition: all 0.3s;
    padding: 5px 0 0 5px;
    margin: 5px;
}

.cat-img {
    position: relative;
    top: 70px;
}

.service {
    clear: both;
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    overflow: hidden;
    box-shadow: 0 4px 8px 2px rgb(200, 200, 200);
    box-shadow: 0 4px 12px 2px rgba(50, 50, 50, 0.3);
}

.service .image {
    position: relative;
    width: 100%;
    display: block;
    margin: 0;
    margin-bottom: 70px;
}

.service .description {
    position: absolute;
    bottom: 0;
    padding: 0;
    width: 100%;
    opacity: 1;
    text-align: left;
}

.service .title {
    position: relative;
    margin: 5px 5px 20px 40px;
    font-size: 2.5em;
    color: white;
    text-shadow: 0 0 7px rgba(0, 0, 0, 0.7);
}


.service .description .container {
    display: table;
    position: relative;
    margin: 0;
    bottom: 0;
    width: 100.1%;
    background: white;
}

.service .description .container p {
    margin-bottom: 1%;
}

.service .subtitle {
    font-size: 1.8em;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
}

.service .description .container .text {
    width: 70%;
    float: left;
}

.service .description .container .btn {
    position: absolute;
    width: 30%;
    height: 100%;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    line-height: 24px;
    padding: 5% 5px !important;
    margin: 0 !important;
    top: 0;
    bottom: 0;
    right: 0;
}

.prod .image_container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 300px;
    margin: 0;
}

.prod .image {
    position: relative;
    min-height: 110%;
    margin: 0;
    margin-top: -5%;
}

.prod .description {
    position: relative;
    background: white;
    padding-top: 20px;
}

.prod .title {
    margin: 10px 20px;
    font-size: 2em;
    line-height: 1em;
    color: #505050;
    text-shadow: none;
    min-height: 2em;
}

.prod .description .container .text {
    width: 100%;
    padding: 10px 20px;
}

.prod .description .container .btn-prod {
    position: relative;
    width: 100%;
    text-transform: none;
    text-align: center;
    line-height: 24px;
    padding: 5% 5px !important;
    margin: 0 !important;
    top: 0;
    bottom: 0;
    right: 0;
}

aside {
    border-left: 1px solid #c5c5c5;
    padding: 0 20px;
}

aside .title {
    opacity: 0.7;
}

aside .container {
    margin-bottom: 10px;
    padding-bottom: 20px;
}

aside .container ul {
    padding: 5px 15px;
}

aside .container ul li {
    margin: 15px 0;
}

.more {
    position: relative;
    cursor: pointer;
}

.more .plus {
    position: absolute;
    right: 20px;
    margin-top: -47px;
    padding: 13px 8px;
    font-size: 18px;
    line-height: 0;
    border-radius: 20px;
    color: #383838;
    background: #ffe203;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
    transition: all 0.3s;
}

.more .plus.active {
    transition: all 0.3s;
}

.more .plus.active {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.more .title {
    background: #383838;
    color: #ffe203;
    padding: 20px;
    padding-right: 50px;
    margin: 0;
    clear: both;
    font-size: 1.3em;
    line-height: 1.3em;
}

.more-content {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
}

.more-content.active {
    height: auto;
}

.temp_text {
    border-left: 10px double #ffe203;
    padding: 10px 20px;
    margin-left: 20px;
    transition: all 0.3s;
}

.temp_text:hover {
    background: white;
    box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.2);
}

footer {
    clear: both;
}

footer section {
    padding-top: 20px;
    padding-bottom: 0;
}

footer .itens {
    margin-left: 10px;
}

footer .title {
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 25px;
    font-weight: normal;
    font-size: 1.2em;

}

footer ul {
    padding-left: 20px;
    margin-top: 20px;
}

footer ul li {
    list-style: none;
    margin-top: 6px;
}

footer ul li i {
    color: white;
    margin-right: 15px;
}

footer .clear {
    padding-top: 20px;
}

footer .clear .col-4 {
    height: 300px;
    padding: 10px 20px;
}

footer .clear .col-4:last-child li {
    list-style: none;
    display: inline-block;
    float: left;
}

footer .icon {
    float: left;
    margin: 5px 10px;
}

footer .copyright {
    background-color: #084383;
    margin-bottom: 0;
    margin-top: 20px;
    padding: 10px 0;
}

/* A - ESTILOS GENÉRICOS */
/* A.0 - Alinhamento */
.center {
    width: 65%;
    min-width: 990px;
    display: table;
    max-width: 1500px;
    margin: auto;
    clear: both;
}

.col-1 {
    position: relative;
    margin: 1%;
    width: 6.33%;
    display: inline-block;
    float: left;
}

.col-2 {
    position: relative;
    margin: 1%;
    width: 14.66%;
    display: inline-block;
    float: left;
}

.col-3 {
    position: relative;
    margin: 1%;
    width: 23%;
    float: left;
}

.col-4 {
    position: relative;
    margin: 1%;
    width: 31%;
    display: inline-block;
    float: left;

}

.col-5 {
    position: relative;
    margin: 1%;
    width: 39.66%;
    display: inline-block;
    float: left;
}

.col-6 {
    position: relative;
    margin: 1%;
    width: 47.65%;
    float: left;
}

.col-7 {
    position: relative;
    margin: 1%;
    width: 56.33%;
    display: inline-block;
    float: left;
}

.col-8 {
    position: relative;
    margin: 1%;
    width: 64.66%;
    display: inline-block;
    float: left;
}

.col-9 {
    position: relative;
    margin: 1%;
    width: 73%;
    display: inline-block;
    float: left;
}

.col-10 {
    position: relative;
    margin: 1%;
    width: 81.33%;
    display: inline-block;
    float: left;
}

.col-11 {
    position: relative;
    margin: 1%;
    width: 89.66%;
    display: inline-block;
    float: left;
}

.col-12 {
    position: relative;
    margin: 1%;
    width: 98%;
    display: inline-block;
    float: left;
}

.full_width {
    width: 100%;
}

.full_height {
    height: 100%;
}

.height_100 {
    height: 180px;
    overflow: hidden;
}

.aln-right {
    float: right;
}

.aln-left {
    float: left;
}

.aln-center {
    margin: auto;
    float: none;
    display: block;
}

.clear {
    clear: both;
}

.inline-block {
    display: inline-block;
}

section {
    position: relative;
    width: 100%;
    clear: both;
}

section .center {
    width: 75%;
}

/* A.1 - Texto */
div.master-title {
    background: url(../images/bg-title.jpg) 0 0 no-repeat;
    background-size: cover;
}

div.contato {
    background: url(../images/bg-title-contato.jpg) 0 0 no-repeat;
    background-size: cover;
}

.master-title .center {
    position: relative;
    padding: 60px 20px 20px 40px;
    z-index: 99;
}

.master-title .title {
    font-family: "Effra";
    text-transform: uppercase;
    border-left-width: 15px;
}

.text-aln-center {
    text-align: center;
}

.text-aln-right {
    text-align: right;
}

.title {

    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    background: #084383;
    color: white;
    box-shadow: 0 5px 6px 1px #33333380;
    padding: 10px 0px;
}

.subtitle {
    font-family: "Open Sans";
    font-size: 1.2em;
    background-color: white;
    top: 20px;
    margin: 20px 0 20px 10px;
    padding: 10px 0 10px 20px;
    border-left: 5px solid;
    z-index: 99;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.2);
}

.topic {
    color: #0096ff;
}




h1 {
    font-size: 2em;
    padding: 10px 30px;
    text-align: center;
}

h2 {
    font-size: 1.8em;
    text-align: center;
}

h3 {
    font-size: 1.2em;
}

strong {
    font-weight: bold;
}

p {
    line-height: 1.5em;
}

.list {
    padding-left: 20px;
}

.list li {
    margin: 15px 0;
}

.normal_list li {
    list-style: inherit;
    list-style-position: inside;
}

.list li:before {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
}

.list_included li:before {
    content: "\f00c";
    color: #188d20;
}

.list_n_included li:before {
    content: "\f00d";
    color: #fd0000;
}

li {
    /*list-style: none;*/
    font-size: 1em;
    margin-left: 10px;
}

table thead,
table tbody {
    display: table;
    width: 100%;
}

table tr td,
table tr th {
    text-align: center;
    padding: 5px;
}

table tr th {
    padding: 10px;
    background: #62F58F;
    text-transform: uppercase;
    font-family: "Effra";
    color: #383838;
}

table tr td {
    background: #fff;
}

a.link {
    border-bottom: 1px dotted;
    transition: all 0.3s;
}

a.link:hover {
    color: #0096ff;
    border-bottom-color: #0096ff;
    border-bottom-style: solid;
}

.text {
    padding: 10px 40px;
}

.text h2 {
    margin-top: 30px;
    border-bottom: 5px solid #084383;
    float: left;
    padding: 10px;
    clear: both;
    font-size: 22px;
}

.description {
    clear: both;
    text-align: center;
    padding-bottom: 5px;
    opacity: 0.9;
    font-size: 0.9em;
}

.destaque {
    font-size: 1.1em !important;
    color: #fd0000 !important;
    font-weight: bold;
}

.ps {
    font-size: 0.9em;
    color: red !important;
    font-style: italic;
}

.text p {
    line-height: 1.5em;
    margin: 1% 1%;
    margin-bottom: 17px;
}

.text .list {
    padding: 0;
}

cite {
    font-size: 18px;
    margin: 0;
    color: #8E8E8E;
}

/* A.2 - Mídia */
.image-right {
    border-left: 15px double #17365d;
    margin-left: 10px;
    display: block;
}

.image-left {
    border-right: 15px double #17365d;
    margin-right: 10px;
    display: block;
}

.text-box {
    background: rgba(256, 256, 256, 0.7);
    background: rgba(256, 256, 256, 0.7);
    margin: 20px 4px;
    padding: 20px;
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1);
}

.text-box .title {
    margin-bottom: 20px;
}

.fa {
    margin: 0 10px;
}

.row {
    position: relative;
    overflow: auto;
    margin-top: 10px;
    clear: both;
}

.line {
    border-top: 1px solid;
}

.border-right {
    border-right: 1px solid #97a0ab;
}

.bg-image {
    position: absolute;
    z-index: 0;
    top: 0;
}

.galeria {
    display: block;
    position: relative;
    overflow: hidden;
    height: 200px;
    transition: all 0.3s;
    border: 5px solid #0096ff;
}

.galeria:hover {
    border-width: 10px;
}

.galeria img {
    position: absolute;
    margin: 0;
    bottom: 0;
    height: 100%;
}

.image {
    position: relative;
}

.image img {
    position: relative;
}

.hidden {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.video {
    height: 380px;
    margin-bottom: 20px;
}

.icon {
    position: relative;
    float: left;
    margin: 0 10px;
    z-index: 999;
    background: url(../images/sprite-icons.png) no-repeat;
    transition: all 0.3s;
}

.icon:hover {
    opacity: 0.7;
}

.whatsapp {
    width: 42px;
    height: 42px;
    background-position: 0 -75px;
}

.padi {
    width: 95px;
    height: 59px;
    background-position: 0 0;
    background-size: 140px;
}

.youtube {
    width: 42px;
    height: 42px;
    background-position: -46px -75px;
}

.facebook {
    width: 42px;
    height: 42px;
    background-position: -93px -75px;
}

.drop i {
    position: relative;
    margin: 0;
    margin-left: 8px;
    top: -3px;
}

.tel {
    width: 22px;
    height: 22px;
    background-position: -48px 2px;
}

.email {
    width: 22px;
    height: 22px;
    background-position: -28px 2px;
}

.local {
    width: 18px;
    height: 22px;
    background-position: -70px 2px;
}

.whats {
    margin-top: 1px;
    width: 21px;
    height: 22px;
    background-position: -107px 0;
}

.whats:hover {
    background-position: -107px -22px;
}

.logos {
    position: relative;
    display: inline-block;
    margin: 15px;
    height: 40px;
}

#map {
    width: 100%;
    height: 400px;
}

#logo-agencia {
    position: absolute;
    display: inline-block;
    height: 40px;
    margin-top: -25px;
    right: 0;
}

.btn {
    font-weight: normal;
    margin-top: 30px !important;
    display: inline-block;
    clear: both;
    padding: 10px 30px !important;
    font-size: 1.3em !important;
    cursor: pointer;
    text-align: center;
    border: 2px solid transparent;
    text-transform: uppercase;
    z-index: 99;
    transition: all 0.3s;
}

.btn:hover {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

/* A.3 - Cores */
.dark-theme {
    background: #3e7dba;
}

.dark-theme .title {
    color: #fff;
}

.dark-theme p,
.dark-theme li,
.dark-theme a {
    color: white;
}

.light-theme {
    background: #f3f3f3;
}

.light-theme .btn {
    background: #333 !important;
    color: #fff !important;
}

.light-theme .btn:hover {
    color: #5e1c19 !important;
    background: #fff !important;
    border-color: #5e1c19;
}

.blue {
    color: #1176FC;
}

.bg-light-blue {
    background-color: #4A98FF !important;
}

.bg-light-red {
    background-color: #F98484 !important;
}

.bg-blue {
    background-color: #1176FC !important;
}

.bg-dark-blue {
    background-color: #16314C !important;
}

.bg-red {
    background-color: #FA3737 !important;
}

.bg-yellow {
    background-color: #FFE79D !important;
}

.bg-gray {
    background-color: #5D5D5D !important;
}

.bg-green {
    background-color: #8FFCA1 !important;
}

.over-black {
    position: absolute;
    background: black;
    z-index: 99;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.over-black:hover {
    opacity: 0;
}

/* others */
.pendencia {
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: red;
    -webkit-animation-name: pendencia;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    border: 2px double red;
    transition: all 0.3s;
}

@keyframes pendencia {
    from {
        background: white;
        color: red;
    }

    to {
        background: red;
        color: white;
    }
}

form {
    padding: 15px 0;
}

form input {
    border: none;
}

form .field {
    position: relative;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #383838;
    z-index: 999;
    width: 100%;
    font-size: 1em;
}

form textarea {
    height: 142px;
    min-height: 142px;
    max-height: 142px;
}


@media (max-width: 1100px) {
    .banner .center {
        min-width: 0;
        margin-top: 5%;
        padding: 20px 10px;
    }

    .banner .title {
        font-size: 35px;
        padding: 10px 15px;
    }

    .banner .text p {
        margin: 4px 0;
        font-size: 1.2em;
        padding: 4px 20px;
    }

    .center {
        min-width: 800px;
    }
}


@media (max-width:767px) {


    .hidden-phone {
        display: none !important
    }

    header .header {
        position: relative;
        background: #4f0100;
    }
}


footer .menu-rodape .menu-rodape-a {
    border-left: 1px solid #fff;

}

section.contato {
    background: #004484;

}

section.contato h3.title {
    color: #fff;
    margin-top: 10px;
    padding: 10px;
    font-size: 30px;
    text-transform: uppercase;
    margin: 30px 0;

}

section.contato .aln-center {
    border: solid 1px #fff;
    border-radius: 10px;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.master_title.bg_saude {
    background-image: url(../images/bg-saude.jpg);
}

.master_title.bg_contato {
    background-image: url(../images/bg-contato.jpg);
}

.master_title.bg_galeria {
    background-image: url(../images/bg-galeria.jpg);
}

.master_title.bg_vida {
    background-image: url(../images/bg-vida.jpg);
}

.master_title.bg_roubo_furto {
    background-image: url(../images/bg-roubo-furto.png);
}

.master_title.bg_moto {
    background-image: url(../images/bg-moto.png);
}







.master_title {
    background-color: #383536;
    background-size: cover;
    box-shadow: 0 0 50px 5px rgba(0, 0, 0, .5) inset;
    padding: 160px 0;
}


.master_title * {
    color: #fff;
}

.master_title .title {
    color: #fff;
    text-transform: uppercase;
}

.dotted-1 {
    border-bottom: 3px dotted #333;
    margin: 35px 0;
}

.dotted-1 h1 {
    text-transform: uppercase;
}

.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}

.img:hover {
    opacity: 0.7;
}

.divisao-float {
    background: #fbfbfb;
    float: none;
    display: table-cell;
    padding: 5%;
    vertical-align: top;
}

.divisao {
    background: #fbfbfb;
    box-shadow: 0px 3px 20px #3333337d;
    vertical-align: top;
}

#page3 .divisao .col-4 {
    margin: 0;
}

#page3 .divisao .col-8 {
    margin: 0;
}




.bac {
    background: #850b09;
    color: #fff;
}

.list li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
}

.list_included {
    list-style: none;
}

.list_included li:before {
    content: "\f00c";
    color: green;
    font-size: 33px;
}

.dropdown i {
    position: absolute;
    width: initial;
    height: initial;
    padding: 0;
    margin: 0;
    right: 15px;
    color: #000;
    margin-top: 0px;
    border: none;
    box-shadow: none;
}


.dropdown .dropdown i {
    margin-top: -5px;
}


.dropdown .dropdown .dropdown-menu {
    left: 100%;
    top: 0;
}


.dropdown .dropdown .dropdown-left {
    left: 100%;
    top: 0;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown > a {
    padding-right: 40px !important;
}

.dropdown-menu {
    left: 0;
    padding: 0;
    right: initial !important;
}

.dropdown-menu li a {
    display: block;
    padding: 10px 15px;
    font-size: 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.dropdown a {
    display: block;
    padding: 4px 15px;
    text-transform: uppercase;
    color: #000;
    transition: all 0.3s;
}

.dropdown a:hover {
    color: #ffffff;
    background: #296fb2;
    text-decoration: none;

}

.complementar {
    background: url(../images/bg-vermelho.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    padding: 3%;
    display: table-cell;
    float: none;
    vertical-align: top;
}

.complementar p {
    color: #fff;
}


hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 10px;
    border-top: 2px solid #084383;
}

.btn-seguro {
    background-color: #eeeeee;
    color: #303030;
    text-transform: uppercase;
    margin: 10px auto;
    width: 183px;
    font-size: 15px;
    float: none;
    display: block;
    padding: 10px;
    font-weight: 900;
}

.btn-seguro:hover {
    background-color: #7d0000;
    color: white;
    text-decoration: none;

}

.complementar-cinza {
    background: url(../images/bg-form-cinza.png) no-repeat;
    background-size: 100% 100%;
    padding: 3%;
    display: table-cell;
    float: none;
    vertical-align: top;

}


.complementar-cinza .btn-seguro {
    background: #7a0f03;
    color: #fff;
}

.complementar-cinza .btn-seguro:hover {
    background-color: #dcdcdc;
    color: #7d0000;

}


.content .divisao ul {
    list-style-image: url(../images/bullet.png);
    margin-left: 5%;

}


.fa-instagram,
.fa-facebook,
.fa-linkedin {

    padding: 10px;
    font-size: 25px;
    border: solid 3px;
    margin: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.fa-instagram:hover,
.fa-facebook:hover,
.fa-linkedin:hover {

    padding: 10px;
    font-size: 25px;
    border: solid 3px #fff;
    margin: 10px;
    width: 50px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .8);
    opacity: .9;
    height: 50px;
    color: #610902;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
}

.fa-whatsapp {
    font-size: 23px;
    width: 30px;
    height: 30px;
    background: #48c856;
    border-radius: 50%;
    padding: 4px;
}

.fa-whatsapp:hover {
    box-shadow: 0 2px 6px rgba(0, 0, 0, .8);
}

.fa-phone {
    font-size: 23px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    padding: 4px;
    color: #296eaf;
}

.fa-envelope {
    font-size: 21px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    padding: 4px;
    color: #296eaf;
}

#page4 .contat .contato {
    display: none;
}

#page4 .contat .fa-phone {
    background: none;
}

#page4 .contat .fa-envelope {
    background: none;
}

#page4 .contat .fa-whatsapp {
    color: #fff;
}

#page4 .contat .fa {
    margin-bottom: 10px;

}

#page4 .contat a {
    color: #333;
}

#page4 section.contato {
    display: none;
}

#page4 .text {
    border: solid 1px;
    margin: 10px 0px;
    box-shadow: 0px 1px 3px #33333342;
}



.popup2 {
    position: fixed;
    z-index: 99999999999999999999999;
    left: -227px;
    top: 30%;
    transition: left 1.5s;
}

.popup2:hover {
    left: 0;
}

.popup2 .close {
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -10px;
    padding: 2px;
    width: 22px;
    height: 22px;
    opacity: .9;
    background: #333;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 100%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


.popup2 .text {
    background: #48c856;
    padding: 5px 15px;
}

.popup2 .text * {
    color: #fff;
    margin: 0;
}

.popup2 .text .fa {
    position: absolute;
    background: #48c856;
    border-radius: 50%;
    right: -56px;
    top: 50%;
    margin-top: -35px;
    width: 70px;
    height: 70px;
    border: none !important;
    font-size: 45px;
    padding: 15px;
}

.popup2 .text .fa:hover {
    opacity: 1;
}


.popup {
    position: fixed;
    z-index: 99999999999999999999999;
    left: -227px;
    top: 50%;
    transition: left 1.5s;
}

.popup:hover {
    left: 0;
}

.popup .close {
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -10px;
    padding: 2px;
    width: 22px;
    height: 22px;
    opacity: .9;
    background: #333;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 100%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


.popup .text {
    background: #48c856;
    padding: 5px 15px;
}

.popup .text * {
    color: #fff;
    margin: 0;
}

.popup .text .fa {
    position: absolute;
    background: #48c856;
    border-radius: 50%;
    right: -56px;
    top: 50%;
    margin-top: -35px;
    width: 70px;
    height: 70px;
    border: none !important;
    font-size: 45px;
    padding: 15px;
}

.popup .text .fa:hover {
    opacity: 1;
}

.popup a {
    text-decoration: none;

}

.popup2 a {
    text-decoration: none;
}

form .warnText {
    color: red;
    margin: 5px;
}

form .warn {
    border-width: 2px;
    border-color: red;
}



@media (max-width: 600px) {
    .master_title {
        display: none;
    }

}

.responsive-ssl li {
    position: relative;
    margin: auto !important;
    height: auto;
    display: contents;
}

.responsive-ssl li img {
    width: 40px;
    margin: 0 auto;
    z-index: 9;
    position: relative;
    border: none;
}

.bottom-footer {
    position: absolute;
    background: #084383;
    width: 100%;
    height: auto;
}

.bottom-footer p {
    text-align: right;
    font-size: 15px;
    color: white;
}

@media screen and (max-width: 767px) {
    .bottom-footer {
        text-align: center !important;
        margin: 0px;
    }
}

@media screen and (max-width: 767px) {
    .bottom-footer p {
        text-align: center;
        margin: 0px !important;
    }
}

.li-button {
    border: 1px solid #4077b4;
    border-radius: 6px;
    background: #4077b4;
    color: #fff;

}
.li-button a {
    color: #fff !important;
}
